@charset "utf-8";

/* dlcontents ----------------------------------------------------- */

.section {
	position:relative;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.align-right {
	display: block;
	margin-left: auto;
	margin-right: 4px;
}

.margin-left {
	margin-left: 12px;
}

.margin-top {
	margin-top: 30px;
}

hr.line {
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #ffffff;
	height: 1px;
}

/* dlc_menu ---------------------------- */
#dlc_menu
	{
	position:relative;
	top: 91px;
	left:-20px;
	float:left;
	width:200px;
	}

#dlc_menu ul
	{
	list-style:non;
	}

#dlc_menu li,
#dlc_menu a
	{
	display:block;
	width:200px;
	height:45px;
	}

#dlc_menu a
	{
	background:url("../img/dlc_menu.png") no-repeat;
	text-indent:-999em;
	}

#dlc_menu a:hover,
#dlc_menu a.on
	{
	background-position:-200px -0px;
	}

#dlc_menu li.dlc01 a
	{
	background-position:-0px -45px;
	}
#dlc_menu li.dlc01 a:hover,
#dlc_menu li.dlc01 a.on
	{
	background-position:-200px -45px;
	}

#dlc_menu li.dlc02 a
	{
	background-position:-0px -90px;
	}
#dlc_menu li.dlc02 a:hover,
#dlc_menu li.dlc02 a.on
	{
	background-position:-200px -90px;
	}

#dlc_menu li.dlc03 a
	{
	background-position:-0px -135px;
	}
#dlc_menu li.dlc03 a:hover,
#dlc_menu li.dlc03 a.on
	{
	background-position:-200px -135px;
	}

#dlc_menu li.dlc04 a
	{
	background-position:-0px -180px;
	}
#dlc_menu li.dlc04 a:hover,
#dlc_menu li.dlc04 a.on
	{
	background-position:-200px -180px;
	}

#dlc_menu li.dlc05 a
	{
	background-position:-0px -225px;
	}
#dlc_menu li.dlc05 a:hover,
#dlc_menu li.dlc05 a.on
	{
	background-position:-200px -225px;
	}

#dlc_menu li.dlc06 a
	{
	background-position:-0px -275px;
	}
#dlc_menu li.dlc06 a:hover,
#dlc_menu li.dlc06 a.on
	{
	background-position:-200px -275px;
	}

#dlc_menu li.dlc07 a
	{
	background-position:-0px -320px;
	}
#dlc_menu li.dlc07 a:hover,
#dlc_menu li.dlc07 a.on
	{
	background-position:-200px -320px;
	}

#dlc_menu li.dlc08 a
	{
	background-position:-0px -365px;
	}
#dlc_menu li.dlc08 a:hover,
#dlc_menu li.dlc08 a.on
	{
	background-position:-200px -365px;
	}

#dlc_menu li.dlc09 a
	{
	background-position:-0px -410px;
	}
#dlc_menu li.dlc09 a:hover,
#dlc_menu li.dlc09 a.on
	{
	background-position:-200px -410px;
	}

#dlc_menu li.dlc10 a
	{
	background-position:-0px -455px;
	}
#dlc_menu li.dlc10 a:hover,
#dlc_menu li.dlc10 a.on
	{
	background-position:-200px -455px;
	}

#dlc_menu li.dlc11 a
	{
	background-position:-0px -500px;
	}
#dlc_menu li.dlc11 a:hover,
#dlc_menu li.dlc11 a.on
	{
	background-position:-200px -500px;
	}

#dlc_menu li.none
	{
	background:url("../img/dlc_menu_no.png") no-repeat;
	text-indent:-999em;
	}
/* dlc00.html ----------------------------------  */
#dlc00 #con_main
	{
	position:relative;
/*	top:-125px;*/
	top:-34px;
	float:left;
	width:650px;
	}

#dlc00 div.box
	{
	padding-left:20px;
	}

#dlc00 div.img
	{
	padding:3px 0px;
	}

#dlc00 div.img a
	{
	float:left;
	text-decoration:none;
	}

#dlc00 img.clear
	{
	clear:both;
	}

#dlc00 #btn01
	{
	display:block;
	width:458px;
	height:23px;
	background:url("../img/dlct_btn01.png") no-repeat;
	text-indent:-999em;
	}
#dlc00 #btn01:hover
	{
	background-position:-0px -23px;
	}

#dlc00 #btn02
	{
	display:block;
	width:155px;
	height:20px;
	background:url("../img/dlct_btn02.png") no-repeat;
	text-indent:-999em;
	}
#dlc00 #btn02:hover
	{
	background-position:-0px -23px;
	}

#dlc00 #dlct01,
#dlc00 .dlct06
	{
	padding:15px;
	background:#000;
	border:solid 1px #fff;
	}

#dlc00 #dlct05
	{
	width:580px;
	padding:15px;
	background:#000;
	border:solid 1px #fff;
	}

#sns table td
	{
	padding-bottom:10px;
	padding-right:5px;
	text-align:left;
	vertical-align:middle;
	}

/* dlc1.html ----------------------------------  */
#dlct1-menu
	{
	position:relative;
	left:5px;
	float:center;
	width:451px;
	}

#dlct1-menu ul
	{
	list-style:non;
	margin-left:auto;
	margin-right:auto;
	}

#dlct1-menu li,
#dlct1-menu a
	{
	display:block;
	width:451px;
	}

#dlct1-menu a
	{
	background:url("../img/dlct1_menu.png") no-repeat;
	text-indent:-999em;
	}

#dlct1-menu a:hover,
#dlct1-menu a.on
	{
	background-position:-451px -0px;
	}

#dlct1-menu li.dlct-menu0 a
	{
	background-position:-0px -0px;
	height:40px;
	}
#dlct1-menu li.dlct-menu0 a:hover,
#dlct1-menu li.dlct-menu0 a.on
	{
	background-position:-452px -0px;
	height:40px;
	}

#dlct1-menu li.dlct-menu1 a
	{
	background-position:-0px -40px;
	height:40px;
	}
#dlct1-menu li.dlct-menu1 a:hover,
#dlct1-menu li.dlct-menu1 a.on
	{
	background-position:-452px -40px;
	height:40px;
	}

#dlct1-menu li.dlct-menu2 a
	{
	background-position:-0px -80px;
	height:40px;
	}
#dlct1-menu li.dlct-menu2 a:hover,
#dlct1-menu li.dlct-menu2 a.on
	{
	background-position:-452px -80px;
	height:40px;
	}

#dlct1-menu li.dlct-menu3 a
	{
	background-position:-0px -120px;
	height:40px;
	}
#dlct1-menu li.dlct-menu3 a:hover,
#dlct1-menu li.dlct-menu3 a.on
	{
	background-position:-452px -120px;
	height:40px;
	}

#dlct1-menu li.dlct-menu4 a
	{
	background-position:-0px -160px;
	height:40px;
	}
#dlct1-menu li.dlct-menu4 a:hover,
#dlct1-menu li.dlct-menu4 a.on
	{
	background-position:-452px -160px;
	height:40px;
	}

#dlct1-menu li.dlct-menu5 a
	{
	background-position:-0px -200px;
	height:40px;
	}
#dlct1-menu li.dlct-menu5 a:hover,
#dlct1-menu li.dlct-menu5 a.on
	{
	background-position:-452px -200px;
	height:40px;
	}

#dlct1-menu li.dlct-menu6 a
	{
	background-position:-0px -243px;
	height:34px;
	}
#dlct1-menu li.dlct-menu6 a:hover,
#dlct1-menu li.dlct-menu6 a.on
	{
	background-position:-452px -243px;
	height:34px;
	}


/*----- こちら -----*/
.dlct1-btn00 {
	position: absolute;
	top: 146px;
	left: 222px;
}

.dlct1-btn00 a {
	display: block;
	background-image: url(../img/dlct1_btn00.png);
	width: 56px;
	height: 22px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct1-btn00 a:hover {
	background-position: -0px -22px;
}

/* dlc2.html ----------------------------------  */
#dlct2-menu
	{
	position:relative;
	left:5px;
	float:center;
	width:451px;
	}

#dlct2-menu ul
	{
	list-style:non;
	margin-left:auto;
	margin-right:auto;
	}

#dlct2-menu li,
#dlct2-menu a
	{
	display:block;
	width:451px;
	}

#dlct2-menu a
	{
	background:url("../img/dlct2_menu.png") no-repeat;
	text-indent:-999em;
	}

#dlct2-menu a:hover,
#dlct2-menu a.on
	{
	background-position:-451px -0px;
	}

#dlct2-menu li.dlct-menu0 a
	{
	background-position:-0px -0px;
	height:40px;
	}
#dlct2-menu li.dlct-menu0 a:hover,
#dlct2-menu li.dlct-menu0 a.on
	{
	background-position:-452px -0px;
	height:40px;
	}

#dlct2-menu li.dlct-menu1 a
	{
	background-position:-0px -40px;
	height:40px;
	}
#dlct2-menu li.dlct-menu1 a:hover,
#dlct2-menu li.dlct-menu1 a.on
	{
	background-position:-452px -40px;
	height:40px;
	}

#dlct2-menu li.dlct-menu2 a
	{
	background-position:-0px -80px;
	height:40px;
	}
#dlct2-menu li.dlct-menu2 a:hover,
#dlct2-menu li.dlct-menu2 a.on
	{
	background-position:-452px -80px;
	height:40px;
	}

#dlct2-menu li.dlct-menu3 a
	{
	background-position:-0px -120px;
	height:40px;
	}
#dlct2-menu li.dlct-menu3 a:hover,
#dlct2-menu li.dlct-menu3 a.on
	{
	background-position:-452px -120px;
	height:40px;
	}

#dlct2-menu li.dlct-menu4 a
	{
	background-position:-0px -160px;
	height:40px;
	}
#dlct2-menu li.dlct-menu4 a:hover,
#dlct2-menu li.dlct-menu4 a.on
	{
	background-position:-452px -160px;
	height:40px;
	}

#dlct2-menu li.dlct-menu5 a
	{
	background-position:-0px -200px;
	height:40px;
	}
#dlct2-menu li.dlct-menu5 a:hover,
#dlct2-menu li.dlct-menu5 a.on
	{
	background-position:-452px -200px;
	height:40px;
	}

#dlct2-menu li.dlct-menu6 a
	{
	background-position:-0px -243px;
	height:34px;
	}
#dlct2-menu li.dlct-menu6 a:hover,
#dlct2-menu li.dlct-menu6 a.on
	{
	background-position:-452px -243px;
	height:34px;
	}

/* dlc3.html ----------------------------------  */
#dlct3-menu
	{
	position:relative;
	left:5px;
	float:center;
	width:490px;
	}

#dlct3-menu ul
	{
	list-style:non;
	margin-left:auto;
	margin-right:auto;
	}

#dlct3-menu li,
#dlct3-menu a
	{
	display:block;
	width:490px;
	}

#dlct3-menu a
	{
	background:url("../img/dlct3_menu.png") no-repeat;
	text-indent:-999em;
	}

#dlct3-menu a:hover
	{
	background-position:-490px -0px;
	}

#dlct3-menu li.dlct-menu0 a
	{
	background-position:-0px -0px;
	height:40px;
	}
#dlct3-menu li.dlct-menu0 a:hover
	{
	background-position:-490px -0px;
	height:40px;
	}

#dlct3-menu li.dlct-menu1 a
	{
	background-position:-0px -40px;
	height:40px;
	}
#dlct3-menu li.dlct-menu1 a:hover
	{
	background-position:-490px -40px;
	height:40px;
	}

#dlct3-menu li.dlct-menu2 a
	{
	background-position:-0px -80px;
	height:40px;
	}
#dlct3-menu li.dlct-menu2 a:hover
	{
	background-position:-490px -80px;
	height:40px;
	}

#dlct3-menu li.dlct-menu3 a
	{
	background-position:-0px -120px;
	height:40px;
	}
#dlct3-menu li.dlct-menu3 a:hover
	{
	background-position:-490px -120px;
	height:40px;
	}

#dlct3-menu li.dlct-menu4 a
	{
	background-position:-0px -160px;
	height:40px;
	}
#dlct3-menu li.dlct-menu4 a:hover
	{
	background-position:-490px -160px;
	height:40px;
	}

#dlct3-menu li.dlct-menu5 a
	{
	background-position:-0px -200px;
	height:40px;
	}
#dlct3-menu li.dlct-menu5 a:hover
	{
	background-position:-490px -200px;
	height:40px;
	}

#dlct3-menu li.dlct-menu6 a
	{
	background-position:-0px -243px;
	height:34px;
	}
#dlct3-menu li.dlct-menu6 a:hover
	{
	background-position:-490px -243px;
	height:34px;
	}

.dlct3-btn0 {
	position: relative;
}
.dlct3-btn0 a {
	display: block;
	background: url("../img/dlct3_btn00.png") no-repeat;
	background-position: -0px -0px;
	text-indent: -999em;
	width: 132px;
	height: 27px;
}
.dlct3-btn0 a:hover {
	display: block;
	background-position: -0px -27px;
	width: 132px;
	height: 27px;
}
.dlct3-btn0-0 a {
	position: absolute;
	top: -23px;
	left: 310px;
}
.dlct3-btn0-1 a {
	position: absolute;
	top: -49px;
	left: 32px;
}

.frame {
	position: relative;
	background-color: #333333;
	border: 1px solid #ffffff;
	padding: 10px 10px;
}

.special-guest {
	display: block;
	margin: 0px auto;
}

/* dlc4.html ----------------------------------  */
#dlct4-menu
	{
	position:relative;
	left:5px;
	float:center;
	width:490px;
	}

#dlct4-menu ul
	{
	list-style:non;
	margin-left:auto;
	margin-right:auto;
	}

#dlct4-menu li,
#dlct4-menu a
	{
	display:block;
	width:490px;
	}

#dlct4-menu a
	{
	background:url("../img/dlct4_menu.png") no-repeat;
	text-indent:-999em;
	}

#dlct4-menu a:hover
	{
	background-position:-490px -0px;
	}

#dlct4-menu li.dlct-menu0 a
	{
	background-position:-0px -0px;
	height:40px;
	}
#dlct4-menu li.dlct-menu0 a:hover
	{
	background-position:-490px -0px;
	height:40px;
	}

#dlct4-menu li.dlct-menu1 a
	{
	background-position:-0px -40px;
	height:40px;
	}
#dlct4-menu li.dlct-menu1 a:hover
	{
	background-position:-490px -40px;
	height:40px;
	}

#dlct4-menu li.dlct-menu2 a
	{
	background-position:-0px -80px;
	height:40px;
	}
#dlct4-menu li.dlct-menu2 a:hover
	{
	background-position:-490px -80px;
	height:40px;
	}

#dlct4-menu li.dlct-menu3 a
	{
	background-position:-0px -120px;
	height:40px;
	}
#dlct4-menu li.dlct-menu3 a:hover
	{
	background-position:-490px -120px;
	height:40px;
	}

#dlct4-menu li.dlct-menu4 a
	{
	background-position:-0px -160px;
	height:40px;
	}
#dlct4-menu li.dlct-menu4 a:hover
	{
	background-position:-490px -160px;
	height:40px;
	}

#dlct4-menu li.dlct-menu5 a
	{
	background-position:-0px -200px;
	height:40px;
	}
#dlct4-menu li.dlct-menu5 a:hover
	{
	background-position:-490px -200px;
	height:40px;
	}

ul.dlc-menu {
	position: relative;
	top: 5px;
	left: 7px;
	height: 23px;
}

/* dlc5.html ----------------------------------  */
#dlct5-menu
	{
	position:relative;
	left:5px;
	float:center;
	width:500px;
	}

#dlct5-menu ul
	{
	list-style:non;
	margin-left:auto;
	margin-right:auto;
	}

#dlct5-menu li,
#dlct5-menu a
	{
	display:block;
	width:500px;
	}

#dlct5-menu a
	{
	background:url("../img/dlct5_menu.png") no-repeat;
	text-indent:-999em;
	}

#dlct5-menu a:hover
	{
	background-position:-500px -0px;
	}

#dlct5-menu li.dlct-menu0 a
	{
	background-position:-0px -0px;
	height:40px;
	}
#dlct5-menu li.dlct-menu0 a:hover
	{
	background-position:-500px -0px;
	height:40px;
	}

#dlct5-menu li.dlct-menu1 a
	{
	background-position:-0px -40px;
	height:40px;
	}
#dlct5-menu li.dlct-menu1 a:hover
	{
	background-position:-500px -40px;
	height:40px;
	}

#dlct5-menu li.dlct-menu2 a
	{
	background-position:-0px -80px;
	height:40px;
	}
#dlct5-menu li.dlct-menu2 a:hover
	{
	background-position:-500px -80px;
	height:40px;
	}

#dlct5-menu li.dlct-menu3 a
	{
	background-position:-0px -120px;
	height:40px;
	}
#dlct5-menu li.dlct-menu3 a:hover
	{
	background-position:-500px -120px;
	height:40px;
	}

#dlct5-menu li.dlct-menu4 a
	{
	background-position:-0px -160px;
	height:40px;
	}
#dlct5-menu li.dlct-menu4 a:hover
	{
	background-position:-500px -160px;
	height:40px;
	}

#dlct5-menu li.dlct-menu5 a
	{
	background-position:-0px -200px;
	height:40px;
	}
#dlct5-menu li.dlct-menu5 a:hover
	{
	background-position:-500px -200px;
	height:40px;
	}

#dlct5-menu li.dlct-menu6 a
	{
	background-position:-0px -240px;
	height:40px;
	}
#dlct5-menu li.dlct-menu6 a:hover
	{
	background-position:-500px -240px;
	height:40px;
	}

.dlct5-btn00 {
	position: absolute;
	top: 120px;
	left: 66px;
}

.dlct5-btn00 a {
	display: block;
	background-image: url(../img/dlct5_btn00.png);
	width: 129px;
	height: 24px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct5-btn00 a:hover {
	background-position: -0px -24px;
}

.dlct5-btn01 {
	position: absolute;
	top: 29px;
	left: -3px;
}

.dlct5-btn01 a {
	display: block;
	background-image: url(../img/dlct5_btn01.png);
	width: 111px;
	height: 23px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct5-btn01 a:hover {
	background-position: -0px -23px;
}

.dlct5-btn02 {
	position: absolute;
	top: 204px;
	left: 0px;
}

.dlct5-btn02 a {
	display: block;
	background-image: url(../img/dlct5_btn02.png);
	width: 351px;
	height: 23px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct5-btn02 a:hover {
	background-position: -0px -23px;
}

/* dlc6.html ----------------------------------  */
#dlct6-menu
	{
	position:relative;
	left:5px;
	float:center;
	width:526px;
	}

#dlct6-menu ul
	{
	list-style:non;
	margin-left:auto;
	margin-right:auto;
	}

#dlct6-menu li,
#dlct6-menu a
	{
	display:block;
	width:526px;
	}

#dlct6-menu a
	{
	background:url("../img/dlct6_menu.png") no-repeat;
	text-indent:-999em;
	}

#dlct6-menu a:hover
	{
	background-position:-526px -0px;
	}

#dlct6-menu li.dlct-menu0 a
	{
	background-position:-0px -0px;
	height:40px;
	}
#dlct6-menu li.dlct-menu0 a:hover
	{
	background-position:-526px -0px;
	height:40px;
	}

#dlct6-menu li.dlct-menu1 a
	{
	background-position:-0px -40px;
	height:40px;
	}
#dlct6-menu li.dlct-menu1 a:hover
	{
	background-position:-526px -40px;
	height:40px;
	}

#dlct6-menu li.dlct-menu2 a
	{
	background-position:-0px -80px;
	height:30px;
	}
#dlct6-menu li.dlct-menu2 a:hover
	{
	background-position:-526px -80px;
	height:30px;
	}

#dlct6-menu li.dlct-menu3 a
	{
	background-position:-0px -110px;
	height:50px;
	}
#dlct6-menu li.dlct-menu3 a:hover
	{
	background-position:-526px -110px;
	height:50px;
	}

#dlct6-menu li.dlct-menu4 a
	{
	background-position:-0px -160px;
	height:40px;
	}
#dlct6-menu li.dlct-menu4 a:hover
	{
	background-position:-526px -160px;
	height:40px;
	}

#dlct6-menu li.dlct-menu5 a
	{
	background-position:-0px -200px;
	height:40px;
	}
#dlct6-menu li.dlct-menu5 a:hover
	{
	background-position:-526px -200px;
	height:40px;
	}

#dlct6-menu li.dlct-menu6 a
	{
	background-position:-0px -240px;
	height:40px;
	}
#dlct6-menu li.dlct-menu6 a:hover
	{
	background-position:-526px -240px;
	height:40px;
	}

.frame3 {
	background-color: #333812;
	border: 1px solid #ffffff;
	padding: 10px 10px;
}

.frame4 {
	background-color: #381228;
	border: 1px solid #ffffff;
	padding: 10px 10px;
}

.frame5 {
	background-color: #381212;
	border: 1px solid #ffffff;
	padding: 10px 10px;
}

.section.chr-medic {
	height: 1030px;
}

.section.chr-medic .frame3 {
	height: 1000px;
}

.dlct6-img08 {
	position: absolute;
	top: 550px;
	right: 1px;
}

.dlct6-img34 {
	position: absolute;
	top: 515px;
	left: 274px;
}

.section.chr-dead-magician {
	height: 1030px;
}

.section.chr-dead-magician .frame4 {
	height: 1005px;
}

.dlct6-img35 {
	position: absolute;
	top: 515px;
	left: 248px;
}

.dlct6-img13 {
	position: absolute;
	top: 540px;
	right: 10px;
}

.dlct6-img18 {
	position: absolute;
	top: 30px;
	right: 15px;
}

.dlct6-img19,
.dlct6-img20,
.dlct6-img21 {
	position: absolute;
	top: 26px;
	right: 10px;
}

/*----- ファントム・キングダム PORTABLE -----*/
.dlct6-btn00 {
	position: absolute;
	top: 71px;
	left: 55px;
}

.dlct6-btn00 a {
	display: block;
	background-image: url(../img/dlct6_btn00.png);
	width: 321px;
	height: 23px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct6-btn00 a:hover {
	background-position: -0px -23px;
}

/*----- 【界賊トライアル】 -----*/
.dlct6-btn01 {
	position: absolute;
	top: 337px;
	left: 100px;
}

.dlct6-btn01 a {
	display: block;
	background-image: url(../img/dlct6_btn01.png);
	width: 146px;
	height: 23px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct6-btn01 a:hover {
	background-position: -0px -23px;
}

/*----- 限定キャラクター『ペタ』 -----*/
.dlct6-btn02 {
	position: absolute;
	top: 72px;
	left: 366px;
}

.dlct6-btn02 a {
	display: block;
	background-image: url(../img/dlct6_btn02.png);
	width: 198px;
	height: 23px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct6-btn02 a:hover {
	background-position: -0px -23px;
}

/* dlc7.html ----------------------------------  */
#dlct7-menu
	{
	position:relative;
	left:5px;
	float:center;
	width:460px;
	}

#dlct7-menu ul
	{
	list-style:non;
	margin-left:auto;
	margin-right:auto;
	}

#dlct7-menu li,
#dlct7-menu a
	{
	display:block;
	width:460px;
	}

#dlct7-menu a
	{
	background:url("../img/dlct7_menu.png") no-repeat;
	text-indent:-999em;
	}

#dlct7-menu a:hover
	{
	background-position:-460px -0px;
	}

#dlct7-menu li.dlct-menu0 a
	{
	background-position:-0px -0px;
	height:40px;
	}
#dlct7-menu li.dlct-menu0 a:hover
	{
	background-position:-460px -0px;
	height:40px;
	}

#dlct7-menu li.dlct-menu1 a
	{
	background-position:-0px -40px;
	height:40px;
	}
#dlct7-menu li.dlct-menu1 a:hover
	{
	background-position:-460px -40px;
	height:40px;
	}

#dlct7-menu li.dlct-menu2 a
	{
	background-position:-0px -80px;
	height:40px;
	}
#dlct7-menu li.dlct-menu2 a:hover
	{
	background-position:-460px -80px;
	height:40px;
	}

#dlct7-menu li.dlct-menu3 a
	{
	background-position:-0px -120px;
	height:40px;
	}
#dlct7-menu li.dlct-menu3 a:hover
	{
	background-position:-460px -120px;
	height:40px;
	}

#dlct7-menu li.dlct-menu4 a
	{
	background-position:-0px -160px;
	height:40px;
	}
#dlct7-menu li.dlct-menu4 a:hover
	{
	background-position:-460px -160px;
	height:40px;
	}

#dlct7-menu li.dlct-menu5 a
	{
	background-position:-0px -200px;
	height:40px;
	}
#dlct7-menu li.dlct-menu5 a:hover
	{
	background-position:-460px -200px;
	height:40px;
	}

#dlct7-menu li.dlct-menu6 a
	{
	background-position:-0px -240px;
	height:40px;
	}
#dlct7-menu li.dlct-menu6 a:hover
	{
	background-position:-460px -240px;
	height:40px;
	}

.dlct7-btn00 {
	position: absolute;
	top: 120px;
	left: 78px;
}

.dlct7-btn00 a {
	display: block;
	background-image: url(../img/dlct7_btn00.png);
	width: 225px;
	height: 24px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct7-btn00 a:hover {
	background-position: -0px -24px;
}

/* dlc8.html ----------------------------------  */
#dlct8-menu
	{
	position:relative;
	left:5px;
	float:center;
	width:460px;
	}

#dlct8-menu ul
	{
	list-style:non;
	margin-left:auto;
	margin-right:auto;
	}

#dlct8-menu li,
#dlct8-menu a
	{
	display:block;
	width:485px;
	}

#dlct8-menu a
	{
	background:url("../img/dlct8_menu.png") no-repeat;
	text-indent:-999em;
	}

#dlct8-menu a:hover
	{
	background-position:-485px -0px;
	}

#dlct8-menu li.dlct-menu0
	{
	background:url("../img/dlct8_menu.png") no-repeat;
	text-indent:-999em;
	background-position:-0px -0px;
	height:40px;
	}

#dlct8-menu li.dlct-menu1 a
	{
	background-position:-0px -40px;
	height:40px;
	}
#dlct8-menu li.dlct-menu1 a:hover
	{
	background-position:-485px -40px;
	height:40px;
	}

#dlct8-menu li.dlct-menu2 a
	{
	background-position:-0px -80px;
	height:40px;
	}
#dlct8-menu li.dlct-menu2 a:hover
	{
	background-position:-485px -80px;
	height:40px;
	}

#dlct8-menu li.dlct-menu3 a
	{
	background-position:-0px -120px;
	height:40px;
	}
#dlct8-menu li.dlct-menu3 a:hover
	{
	background-position:-485px -120px;
	height:40px;
	}

#dlct8-menu li.dlct-menu4 a
	{
	background-position:-0px -160px;
	height:40px;
	}
#dlct8-menu li.dlct-menu4 a:hover
	{
	background-position:-485px -160px;
	height:40px;
	}

#dlct8-menu li.dlct-menu5 a
	{
	background-position:-0px -200px;
	height:40px;
	}
#dlct8-menu li.dlct-menu5 a:hover
	{
	background-position:-485px -200px;
	height:40px;
	}

#dlct8-menu li.dlct-menu6 a
	{
	background-position:-0px -240px;
	height:40px;
	}
#dlct8-menu li.dlct-menu6 a:hover
	{
	background-position:-485px -240px;
	height:40px;
	}

.dlct8-btn00 {
	position: absolute;
	top: 24px;
	left: 410px;
}

.dlct8-btn00 a {
	display: block;
	background-image: url(../img/dlct8_btn00.png);
	width: 163px;
	height: 24px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct8-btn00 a:hover {
	background-position: -0px -24px;
}

.dlct8-btn01 {
	position: absolute;
	top: 52px;
	left: 100px;
}

.dlct8-btn01 a {
	display: block;
	background-image: url(../img/dlct8_btn01.png);
	width: 320px;
	height: 24px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct8-btn01 a:hover {
	background-position: -0px -24px;
}

.dlct8-btn02-0 {
	position: absolute;
	top: 28px;
	left: 44px;
}

.dlct8-btn02-1 {
	position: absolute;
	top: 28px;
	left: 48px;
}

.dlct8-btn02 a {
	display: block;
	background-image: url(../img/dlct8_btn02.png);
	width: 197px;
	height: 24px;
	text-indent: -999em;
	background-position: -0px -0px;
}

.dlct8-btn02 a:hover {
	background-position: -0px -24px;
}

ul.dlc-menu {
	position: relative;
	top: 5px;
	left: 7px;
	height: 23px;
}

/* ---------- 第１弾のおしながきはこちら ----------*/
.dlct1 a,
.dlct1 span {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	float: left;
	background: url("../img/dlct_list_menu.png") no-repeat;
	text-indent: -999em;
	width: 71px;
	height: 24px;
	background-position: -0px -0px;
}
.dlct1 a:hover,
.dlct1 span.on {
	background-position: -0px -24px;
}

/* ---------- 第２弾のおしながきはこちら ----------*/
.dlct2 a,
.dlct2 span {
	display: block;
	position: absolute;
	top: 0px;
	left: 71px;
	float: left;
	background: url("../img/dlct_list_menu.png") no-repeat;
	text-indent: -999em;
	width: 75px;
	height: 24px;
	background-position: -71px -0px;
}
.dlct2 a:hover,
.dlct2 span.on {
	background-position: -71px -24px;
}

/* ---------- 第３弾のおしながきはこちら ----------*/
.dlct3 a,
.dlct3 span {
	display: block;
	position: absolute;
	top: 0px;
	left: 146px;
	float: left;
	background: url("../img/dlct_list_menu.png") no-repeat;
	text-indent: -999em;
	width: 75px;
	height: 24px;
	background-position: -146px -0px;
}
.dlct3 a:hover,
.dlct3 span.on {
	background-position: -146px -24px;
}

/* ---------- 第４弾のおしながきはこちら ----------*/
.dlct4 a,
.dlct4 span {
	display: block;
	position: absolute;
	top: 0px;
	left: 221px;
	float: left;
	background: url("../img/dlct_list_menu.png") no-repeat;
	text-indent: -999em;
	width: 75px;
	height: 24px;
	background-position: -221px -0px;
}
.dlct4 a:hover,
.dlct4 span.on {
	background-position: -221px -24px;
}

/* ---------- 第５弾のおしながきはこちら ----------*/
.dlct5 a,
.dlct5 span {
	display: block;
	position: absolute;
	top: 0px;
	left: 296px;
	float: left;
	background: url("../img/dlct_list_menu.png") no-repeat;
	text-indent: -999em;
	width: 75px;
	height: 24px;
	background-position: -296px -0px;
}
.dlct5 a:hover,
.dlct5 span.on {
	background-position: -296px -24px;
}

/* ---------- 第６弾のおしながきはこちら ----------*/
.dlct6 a,
.dlct6 span {
	display: block;
	position: absolute;
	top: 0px;
	left: 371px;
	float: left;
	background: url("../img/dlct_list_menu.png") no-repeat;
	text-indent: -999em;
	width: 75px;
	height: 24px;
	background-position: -371px -0px;
}
.dlct6 a:hover,
.dlct6 span.on {
	background-position: -371px -24px;
}

/* ---------- 第７弾のおしながきはこちら ----------*/
.dlct7 a,
.dlct7 span {
	display: block;
	position: absolute;
	top: 0px;
	left: 446px;
	float: left;
	background: url("../img/dlct_list_menu.png") no-repeat;
	text-indent: -999em;
	width: 75px;
	height: 24px;
	background-position: -446px -0px;
}
.dlct7 a:hover,
.dlct7 span.on {
	background-position: -446px -24px;
}

/* ---------- 第８弾のおしながきはこちら ----------*/
.dlct8 a,
.dlct8 span {
	display: block;
	position: absolute;
	top: 0px;
	left: 521px;
	float: left;
	background: url("../img/dlct_list_menu.png") no-repeat;
	text-indent: -999em;
	width: 68px;
	height: 24px;
	background-position: -521px -0px;
}
.dlct8 a:hover,
.dlct8 span.on {
	background-position: -521px -24px;
}

/* scenario.html ----------------------------------  */
.scenario-btn00 a
	{
	display: block;
	float: left;
	width: 317px;
	height:600px;
	background:url("../img/dlct_scenario_btn00-01.png") no-repeat;
	text-indent:-999em;
	}
.scenario-btn00 a:hover
	{
	background-position:-0px -600px;
	}

.scenario-btn01 a
	{
	display:block;
	float: left;
	width:313px;
	height:600px;
	background:url("../img/dlct_scenario_btn00-01.png") no-repeat;
	background-position:-317px -0px;
	text-indent:-999em;
	}
.scenario-btn01 a:hover
	{
	background-position:-317px -600px;
	}

/* limited.html ----------------------------------  */

.frame2 {
	background-color: #000;
	border: 1px solid #ffffff;
	padding: 10px 10px;
}

.limited-box00 {
	width: 232px;
}

.limited-img00 {
	position: absolute;
	right: 10px;
}

.limited-btn00 a
	{
	display: block;
	width: 512px;
	height:22px;
	background:url("../img/dlct_limited_btn00.png") no-repeat;
	text-indent:-999em;
	}
.limited-btn00 a:hover
	{
	background-position:-0px -22px;
	}
